1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Firmware related but a bit "left field"

Discussion in 'Xbox 360 - Modding & Hacking' started by Longshanks, Nov 4, 2012.

  1. Longshanks

    Longshanks Member

    Joined:
    Nov 4, 2012
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    11
    Hi

    Trying to get FAT (LT 2.0 Lite on) to play original xbox game on the compatibility list (Star Wars Battlefront 2). Get error message saying that original xbox games not supported by console, need update etc). I've done some research and realise that it's down to me not having original hdd with emulator etc.

    I've looked at the official xbox sited am a bit confused by the status of this "update" needed. I don't use Live and the link in the compatibility section just takes you to the latest dash 16.... whatever it is. Should there not be a specific compatibility update that I can download to memory stick and then install to my hdd?
     
  2. xbox09

    xbox09 Member

    Joined:
    Sep 9, 2009
    Messages:
    92
    Likes Received:
    0
    Trophy Points:
    16
  3. Longshanks

    Longshanks Member

    Joined:
    Nov 4, 2012
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    11
    Many thanks for prompt response (9.5 year old son is also grateful!)
     
  4. Longshanks

    Longshanks Member

    Joined:
    Nov 4, 2012
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    11
    Forgot to ask final question. Am happy to install the compatibility update but will it then update to the latest dash or worse, restore to stovk etc.

    Thanks
     
  5. Longshanks

    Longshanks Member

    Joined:
    Nov 4, 2012
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    11
    Just installed update which worked, Tried game again (Star Wars Battlefront 2) and now get different error message! "This original xbox game has encountered a problem, for more info..." It also shows X5829.0 and B 1884.0. Don't know if that helps but very despondent now.
     
  6. Longshanks

    Longshanks Member

    Joined:
    Nov 4, 2012
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    11
    Is there anyway to resolve this? Although I have an "original" HDD it wasn't the one that came with the machine I'm using. As I've installed the compatibility update and I know longer get the message about console not being right is this the cause of my problem?

    Thanks you
     
  7. Longshanks

    Longshanks Member

    Joined:
    Nov 4, 2012
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    11
    Update

    Found process which involves using XDVD Mulleter etc to fix ISO. Only problem is that version of XDVD Mulleter I downloaded does not have the video iso files (partitions). Does anyone know where I can get these?

    Houston, we have a problem as they say. The problem with the links provided is that they are all banned (FBI logo, Big Bother etc). As a result I had to search for and download the software as separate items. In relation to the XDVDMulleter there are no video partitions at all to insert into the ISO!!

    Can you offer me an alternate way to get these as I cannot proceed without them.

    Thanks
     

Share This Page